uuid: 24306337-58ed-4f1f-88a0-87948811c2ef
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_inter_titre
    - paragraphs.paragraphs_type.intertitre_texte
id: paragraph.intertitre_texte.field_inter_titre
field_name: field_inter_titre
entity_type: paragraph
bundle: intertitre_texte
label: Inter-titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
